@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
	color:#555753; 
	font-size:18px;
	line-height:1.6;
	min-width:300px;
}

h1, h2, h3, h4, h5 {
	color:#555; 
	margin-left:15px;
	text-shadow:none; 
	text-shadow:0 0 1px #f6f6f6;
	font-weight:normal !important; 
	font-family:'Open Sans', sans-serif; 
} 

h1,h2 {
	font-size:18px;
}

h4 {
	font-size:18px !important;
}

.flush {
    margin-left:0;
    color:#5FC5BA;
}

img.textLeft {
    float:left;
    padding:10px;
}

p, a, li { 
	color:#555;
	font-size:18px;
	line-height:1.6; 
	list-style-type: none;
}

ul.bullets li{
    list-style-type:disc;
}

li.ul2 {
 	margin-left:20px;
}

a.email {
    font-size:18px;
        color:#72c02c;
	text-decoration:underline;
}

a.none {
    font-size:18px;
	color:#555753; 
	text-decoration:none;
}

.container {
	/*background:#f00;*/
}

.icon-quote-left,
.icon-quote-right { 
	color:#5FC5BA;
}

.drop-shadow {
            position:relative;
            float:left;
            padding:0 20px 0 20px; 
            margin:10px 0 30px 0; 
            background:#fff;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute; 
            z-index:-2;
        }

.raised {
            -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }  



p.bar {
        margin-left:0px;
        margin-top:10px;
        line-height:2;
        font-size:14px;
        color: #aaa; 
	text-shadow:none;
	/*text-transform:uppercase;*/
	font-family:'Open Sans', sans-serif;
}

p.bar a {
	color:#5FC5BA;
        
	/*font-family: georgia, serif;*/
	font-family:'Open Sans', sans-serif;
	text-decoration:none;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

p.bar a i{
	color:#5FC5BA;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

p.bar  a:hover,
p.bar  a:hover > i {
	color:#aaa;
}

p.bar i {
	color:#5FC5BA;
	font-size:18px;
	margin-top:3px;
	cursor:pointer;
}


       

/* Header*/
.header {
	margin-bottom:0;
	padding-bottom:0;
	/*border-bottom:solid 2px #eee;*/
	min-width:300px;
}

.header2 {
	margin-top:0px;
	min-width:300px;
	overflow:hidden;
}


/* Media min width 245px */
@media screen and (min-width: 245px) {
	body {
		background:none; 
	}
	
	.mainlogo .small-logo {
		display:block;
		margin-top:20px;
		margin-left:20px;
	}
	.mainlogo .normal-logo {
		display:none;
	}

}

/* Media min width 470px */
@media screen and (min-width: 470px) {
	
	
	.mainlogo .small-logo {
		display:none;
	}
	.mainlogo .normal-logo {
		display:block;
		margin-top:20px;
		margin-left:20px;
                
	}

}

/* Media min width 700px */
@media screen and (min-width: 700px) {

.mainlogo .normal-logo {
		display:block;
		margin-top:20px;
 		margin-bottom:20px;
                margin-left:100px;
	 }
}

/* Media min width 980px */
@media screen and (min-width: 980px) {

.mainlogo .normal-logo {
		display:block;
 		margin-top:20px;
		margin-bottom:20px;
                margin-left:200px;
	}
}

/*Navbars*/
.navbar, 
.navbar-inner, 
.nav,
.navbar-inverse {
	background:#fff;
	filter:none;
	border:none;
	padding:0;
	/*margin-top:5px !important;*/
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.navbar {
	/*margin-top:-44px !important;*/
	/*width:470px;*/
}

.nav i.icon-sort-up { 
	position:absolute; 
	font-size:13px;
	bottom:-6px;
}

.navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.navbar .nav > li { 
	display:block; 
	position:relative;
}
.navbar .nav > li > a {
	display:block;
	font-size:15px;
	font-weight:400;
	color: #aaa; /*a9c185;*/
	text-shadow:none;
	padding:9px 20px;
	text-transform:uppercase;
	border-bottom:solid 2px #eee;
	font-family:'Open Sans', sans-serif;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  	color:#5FC5BA;
	border-bottom:solid 2px #5FC5BA;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:focus {
  	color:#5FC5BA;	
  	text-decoration:none;
	border-bottom:solid 2px #5FC5BA;
  	background:none;	
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

.navbar .nav > .active > a:hover {	
  	color:#5FC5BA;	
	background:none;		
	border-bottom:solid 2px #5FC5BA;
  	-webkit-box-shadow:none;
       -moz-box-shadow:none;
          	box-shadow:none;
}

/*Arrow for menu*/
.navbar .nav > li > a .caret {
  margin:9px 0 0 3px !important;	
  border-top-color: #72c02c!important;	
  border-bottom-color: #72c02c !important;
}

/*Dropdown Menu*/
.dropdown-menu { 
	padding:0;
	border:none;
	margin-top:-2px; 
	min-width:200px;
	border-radius:0; 
	border-top:solid 2px #72c02c; 
	z-index: 9999 !important;
}
.dropdown-menu li a { 
	color:#687074; 
	font-size:13px; 
	font-weight:400; 
	padding:6px 15px; 
	border-bottom:solid 1px #eee;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color:#72c02c;
  background:#dceca9 !important;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
	filter:none !important;
}

/*Search*/
.navbar .search-open {
	left:188px; 
	top:175px; 
	display:none;
	padding:15px; 
	position:absolute; 
	background:#fcfcfc; 
	border:solid 1px #72c02c;
}

.navbar .search-open form,
.navbar .search-open .input-append {
	margin:0 !important;	
}

.navbar a.search i.icon-remove {
	top:2px;
	font-size:18px;
	position:relative;
}

.navbar .nav > li > a.search {
	color:#aaa;
	cursor:pointer;
	background:#f7f7f7;
	padding:8px 12px 10px;
	border-bottom-color:#aaa;
}
.navbar .nav > li > a.search:hover {
	color:#72c02c;
	border-bottom-color:#72c02c;
}

.navbar .btn-navbar {
	padding:10px 15px;
	margin-top:1px;
	margin-right:0;
	background:#5FC5BA;
	border:none !important;	
}
.navbar .btn-navbar:hover {
	background:#aaa;
}
.navbar .btn-navbar span, 
.navbar .btn-navbar:hover span { 
	background:#fff !important;
	box-shadow:none !important;
}

/*Funkybuttons*/
#funkybuttons ul.select_crm {
    margin: 0;
}
#funkybuttons ul.select_crm li {
    list-style-type: none !important;
    position: relative;
    z-index: 1;
}
#funkybuttons ul.select_crm li.disabled {
    opacity: 0.3;
}
#funkybuttons ul.select_crm li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    display: block;
    float: left;
    font-weight: bold;
    margin: 5px 20px 30px 0;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 210px;
}
#funkybuttons ul.select_crm li a:before, 
#funkybuttons ul.select_crm li a:after {
    content: "";
    position: absolute;
    z-index: -2;
}
#funkybuttons ul.select_crm li a:before {
    border-radius: 10px / 100px;
    bottom: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    left: 0;
    right: 50%;
    top: 10px;
}
#funkybuttons ul.select_crm li a:before {
    right: 0;
}
#funkybuttons ul.select_crm li a img {
    background-color: #FFFFFF;
    height: 200px;
    padding: 5px;
    width: 200px;
}
#funkybuttons ul.select_crm li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    margin-top: 4px;
    position: relative;
}
#funkybuttons ul.select_crm li a:hover:before, 
#funkybuttons ul.select_crm li a:hover:after {
    content: "";
    position: absolute;
    z-index: -2;
}
#funkybuttons ul.select_crm li a:hover img {
    text-decoration: underline;
}
#funkybuttons ul.select_crm li a.active {
    background: none repeat scroll 0 0 #D54F27;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    color: #FFFFFF;
    margin-top: 5px;
    position: relative;
}
#funkybuttons ul.select_crm li a.active:before, 
#funkybuttons ul.select_crm li a.active:after {
    content: "";
    position: absolute;
    z-index: -2;
}
#funkybuttons ul.select_crm li a.active img {
    border-radius: 5px;
}
#funkybuttons ul.select_crm li a.hack_no_css3_active {
    background-color: #FFFFFF;
}
#funkybuttons ul.select_crm li a.hack_no_css3_active img {
    background-color: #FFFFFF;
    border: 8px solid #D54F27;
    border-radius: 5px;
}

/*Purchase*/
.purchase {
	margin-top:0px;
	padding-top:10px;
}

.purchase .span3 a.btn-buy {
	padding:10px 20px;
	margin-top:20px;
	margin-left:10px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border-radius:4px;
	background:#669926;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0 1px 0 #51a00b;
}
.purchase a.btn-buy:hover {
	color:#fff;
	background:#72c02c;
	text-decoration:none;
	box-shadow:0 0 5px #c0c2c1;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
} 


.purchase1 {
	padding:10px 0 20px;
	box-shadow:inset 0 0 4px #eee;
	background:url(../img/breadcrumbs.png) repeat;
}
.purchase1 .container {
	padding:0 20px;
}
.purchase1 .container .span9 {
	margin-right:20px;
}
.purchase1 span {
	color:#666;
	display:block;
	font-size:32px;
	line-height:35px;
	margin-bottom:12px;
}
.purchase p,
.purchase1 p{
	margin-left:15px;
	margin-right:15px;
}

.purchase1 .span3 a.btn-buy {
	padding:10px 20px;
	margin-top:20px;
	margin-left:5px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border-radius:4px;
	background:#669926;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:0 1px 0 #51a00b;
}
.purchase1 a.btn-buy:hover {
	color:#fff;
	background:#72c02c;
	text-decoration:none;
	box-shadow:0 0 5px #c0c2c1;
	-webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
} 

/*Service*/
.service { 
	margin-bottom:10px;
	padding:15px 15px 10px;
}
.service.nobox {
	margin-bottom:0;
	padding:15px 15px 0px;
}
.service:hover {
	border-radius:2px;
	box-shadow:0 0 8px #ddd;
	background:#fcfcfc;
    -webkit-transition:box-shadow 0.2s ease-in-out;
    -moz-transition:box-shadow 0.2s ease-in-out;
    -o-transition:box-shadow 0.2s ease-in-out;
    transition:box-shadow 0.2s ease-in-out;
}
.service.nobox:hover {
	box-shadow:0 0 0px #fff;
	background:#fff;
}
.service:hover i {
	color:#bbb;
}
.service h4 {
	margin-left:0px;
	margin-top:0px;
}
.service h4 a,
.service p.big a {
	font-size:18px;
}
.service h4 a:hover,
.service p.big a:hover,
.service a:hover {
	color:#72c02c;
	text-decoration:none;
}
.service i {
	float:left;
	padding:5px;
	color:#72c02c;
	font-size:45px;  
	text-align:center;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.service i.icon-cogs {
	font-size:37px;
}
.service i.icon-quote-left{
	font-size:16px;
}
.service i.icon-quote-right {
	font-size:16px;
	float:none;
}
.service .desc {
	width:75%;
	float:right;
}
.service .desc h4 {
	font-size:22px;
	line-height:25px;
}

.ie7 .service .circle i  {
	padding-bottom:45px !important; /*ie7*/
}

/* Headline */
.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
.headline h2,
.headline h3, 
.headline h4,
.headline p.big {
        font-size:20px;
        font-family:'Open Sans', sans-serif;
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #5FC5BA;
}

.headline p.medium {
        font-size:18px;
        font-family:'Open Sans', sans-serif;
	color:#585f69;
	margin:0 0 -2px 0;
	padding-right:10px;
	display:inline-block;
	text-shadow:0 0 1px #f6f6f6;
	border-bottom:2px solid #72c02c;
}

/*Thumbnail*/
.thumbnail-style { 
	padding:5px; 
	border-radius:2px; 
}
.thumbnail-style:hover { 
	box-shadow:0 0 8px #ddd; 
    -webkit-transition:box-shadow 0.2s ease-in-out;
    -moz-transition:box-shadow 0.2s ease-in-out;
    -o-transition:box-shadow 0.2s ease-in-out;
    transition:box-shadow 0.2s ease-in-out;
}
.thumbnail-style h4 {
	margin:5px 0 0 0;
}
.thumbnail-style h4 a {
	font-size:18px;
}
.thumbnail-style h4 a:hover {
	color:#72c02c;
	text-decoration:none;
}
.thumbnail-style .thumbnail-img {
	position:relative;
}
.thumbnail-style a.btn-more {
	right:-10px;
	bottom:10px;
	color:#fff;
	padding:1px 6px;
	position:absolute;
	background:#669926;
	display:inline-block; 
}
.thumbnail-style a.btn-more:hover {
	text-decoration:none;
	background:#72c02c;
	box-shadow:0 0 0 2px #377500;
}
.thumbnail-style:hover a.btn-more {
	right:10px;
}

.thumbnail-kenburn img {
	left:10px;
	margin-left:-10px;
	position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}

/*Breadcrumbs*/

.breadcrumb { 
	top:9px;
	padding-right:0;
	background:none;
	position:relative;
}
.breadcrumb a {
	color:#777;
}
.breadcrumb li.active,
.breadcrumb li a:hover {
	color:#5FC5BA;
	text-decoration:none;
}

/*Accordion*/
.acc .container {
	padding:0 15px;
}
.acc-home a.accordion-toggle { 
	color:#686868; 
	font-size:18px; 
	background:none; 
	padding:5px 15px;
	background:#fafafa;
	border-bottom:solid 1px #eee; 
	text-decoration:none !important;
}
.acc-home a.active,
.acc-home a.accordion-toggle:hover { 
	color:#5FC5BA; 
	text-decoration:none !important;
}
.acc-home .accordion-group { 
	border:none;
	margin:0 !important; 
}
.acc-home .accordion-heading, 
.acc-home .accordion-inner { 
	border:none;
}
.acc-home .accordion-inner { 
	border:none;
	padding-top:3px;
}
.acc-home .collapse.in { 
	margin-top:-1px;
	margin-bottom:20px;
	background:#fdfdfd;
	border-bottom:solid 1px #5FC5BA; 
}

/* Maps */
#map label { width: auto; display:inline; }
#map img { max-width: none; }

.map {
	width:100%; 
	height:350px;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #eee;
}

.map-box {
	height: 500px;
}

.map-box-space {
	margin-top: 25px;
}


/*Right Sidebar*/
.who li { 
	margin-bottom:6px;
}
.who li i { 
	color:#669926; 
	position:relative; 
	top:2px; 
	margin-right:7px; 
	font-size:18px;
}
.who li:hover i, 
.who li:hover a { 
	/*color:#777;*/
	color:#72c02c;
}
.who li:hover a:hover {
	text-decoration:none;
}

/*Copyright*/
.copyright {
        height:200px;
        margin-top:30px;
	font-size:12px;
	padding:5px 10px;
        padding-bottom:50px;
	background: url(../img/fish.gif) no-repeat center; 	
}
.copyright p {
	color:#555;
}
.copyright a {
	margin:0 5px;
	color:#72c02c;
}
.copyright a:hover {
	color:#a8f85f;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
.copyright .span8 {
	padding-top:15px;
}
.copyright .span4 {
	padding-top:10px;
}

/*Button Style*/
.btn {
	box-shadow: none;
}

.btn-u {
	border:0;
	font-size:14px;
	cursor:pointer;
	padding:5px 13px;
	position:relative;
	background:#5FC5BA;
	display:inline-block;
	color:#fff !important;
	text-decoration:none !important;
}
.btn-u:hover {
	color:#fff;
	background:#5FC5BA;
	text-decoration:none;
    -webkit-transition:all 0.4s ease-in-out;
    -moz-transition:all 0.4s ease-in-out;
    -o-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}

.btn-u-small {
	padding:3px 12px;
}
.btn-u-large {
	font-size:18px;
	padding:10px 25px;
}
a.btn-u {
	padding:4px 13px;
	vertical-align:middle;
}
a.btn-u-small {
	padding:2px 12px;
}
a.btn-u-large {
	font-size:18px;
	padding:6px 25px;
}

/*Social Icons*/
.social-icons {
	margin:0;
}

.social-icons li {
    list-style-type: none !important;
    position: relative;
}

.social-icons li a {
    border-radius: 5px;
    display: block;
    float: left;
    margin: 5px 20px 0 0;
    padding:0px;
}

.social-icons li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3);
    margin-top: 4px;
    position: relative;
}

/*booking-blocks
------------------------------------*/


.booking-blocks {
	overflow: hidden;
	padding: 15px 20px;
	margin-bottom: 25px;
	background: #fafafa;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.booking-blocks:hover {
	border-radius:2px;
	background: #fafafa;
	box-shadow:0 0 8px #ddd;
}

.booking-blocks .booking-img {
  /*width: 140px;*/
  margin-right: 10px;
}

.booking-blocks .booking-img li {
  color: #777;
}

.booking-blocks .booking-img li i {
  color: #78ccf8;
  font-size: 12px;
  margin-right: 5px;
}

.booking-blocks .booking-img img {
  float: left;
  /*width: 100px;
  height: 150px;*/
  margin: 5px 10px 10px 0;
}

.booking-blocks h2 {
  margin-top: 0;
  margin-left: 0;
  font-size: 20px;
  line-height: 20px;
}

.booking-blocks ul.inline li {
  padding: 0;
}

.booking-blocks ul.inline li i {
  color: #f8be2c;
  cursor: pointer;
  font-size: 16px;
}

.booking-blocks ul.inline li i:hover {
  color: #f8be2c;
}







/*Others (Global classes)
------------------------------------*/
.color-red { color:#c00;}
.color-green { color:#72c02c;}
.color-blue { color:#3498db;}

.pull-lft { text-align:left;}
.pull-rgt { text-align:right;}

.rgt-img-margin { margin:4px 0 5px 8px;}
.lft-img-margin { margin:5px 20px 5px 0;}

.overflow-hidden { overflow:hidden;}
.padding-left-5 { padding-left:5px;}
.img-width-200 { width:200px;}

.img-block {
        display: block;
    	margin-left: auto;
    	margin-right: auto }

/*Image Border*/
.img-border {
	border:solid 3px #fff;
}

/*Background light-style*/
.bg-light { 
	padding:10px 15px; 
	border-radius:3px;
	margin-bottom:10px; 
	background:#fcfcfc; 
}
.bg-light:hover { 
	padding:9px 14px;
	border:solid 1px #e5e5e5;
}

/*Link read-more*/
a.read-more {
        color:#5FC5BA;
	
}

p a.read-more {
   font-size:18px;
   text-decoration:underline;
}

h2 a.read-more {
   text-decoration:none;
}

a.read-more:hover { 
	color:#bbb; 
	text-decoration:underline;
}

/*Link free appointment */
a.freeappt {
        color:#5FC5BA;
	font-size:24px;
        text-decoration:none;
}

a.freeappt:hover { 
	color:#bbb; 
	text-decoration:none;
}

/*Link color-green-style*/
.linked:hover {
	color:#5FC5BA;
	text-decoration:none;
}

/*CSS3 Hover Effects*/
.hover-effect {
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.hover-effect-kenburn {
	left:10px;
	margin-left:-10px;
	position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
	-webkit-transform: scale(2) rotate(5deg);
	-moz-transform: scale(2) rotate(5deg);
	-o-transform: scale(2) rotate(5deg);
	-ms-transform: scale(2) rotate(5deg);
	transform: scale(2) rotate(5deg);
}

/*Spaces*/
.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-20, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-40, 
.margin-bottom-50, 
.margin-bottom-60 { 
	clear:both;
}   
.margin-bottom-5 {
	margin-bottom:5px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-25 {
	margin-bottom:25px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}


